  #mainmenu ul.nav > li.dropdown:hover > .dropdown-menu{
  display: block;
 }

.megamenu .menu-icon{
	background-position: left center !important;
	padding-left: 35px;
	display:block;
}

	.megamenu .menu-title{
		display:block
	}	
	.megamenu .menu-desc{
		display:block;
		font-size:11px
	}
.megamenu  .menu-content{
}

.megamenu  .menu-content h4{
	padding: 10px 0;
}
.megamenu .level1 .caret{
	display:none;
}
.nav.megamenu > li.homepage.open, .nav.megamenu > li.homepage:hover {
}
.megamenu li.homepage a {
    display: block;
    overflow: hidden;
}

.megamenu ul{
	margin:0;
	padding:0
}
.megamenu ul li{
	list-style:none;
}
.nav.megamenu > li.open,
.nav.megamenu > li:hover {
    background: #21a6df;
}

.nav.megamenu > li:last-child {
}
.dropdown-menu.menu-content.mega-cols {

}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
}
.dropdown-submenu > a:after {
 
    margin-right: -10px;
    margin-top: -22px;
}
.megamenu .mega-col{

}
.megamenu .cols1{
min-width:200px;
}
.megamenu .cols2{
	min-width:500px;
}
.megamenu .cols3{
	min-width:740px;
}
.fullwidth {

}

.megamenu .mega-group  > a .menu-title {
    font-size: 16px;
    font-weight: 600;
}
.megamenu li.mega-group > a .caret {
    display: none;
}

.dropdown-submenu > a:after, .dropdown-submenu > a:before {
    display: none;
}
#mainmenu .navbar .navbar-inner ul.nav li.open .dropdown-submenu a b.arrow, 
#mainmenu .navbar .navbar-inner ul.nav li.open .dropdown-submenu a b.caret {
	display: none;}



 .nav.megamenu ul li.mega-group {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    padding: 0;
}
.mega-col .margin {
	margin-left: -20px;
	background-color: #fff;
}
 